Uploaded image for project: 'Documentation'
  1. Documentation
  2. DOCS-11638

Update for MySQL Connector/ODBC 8.0.11 - Tableau & C Auth

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed
    • Priority: Major - P3
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: BI Connector
    • Labels:
      None
    • Environment:
      ???
    • Last comment by Customer:
      true
    • Story Points:
      0.5
    • Sprint:
      KANBAN BUCKET

      Description

      There are a couple of problem with the current documentation:

      1. Connect From Tableau, under prerequisite, the link "The MySQL ODBC driver" will lead you to install the default GA version 8.0.11 of the MySQL Connector/ODBC. This has been tested as not working, so we should specify to click on "Looking for previous GA versions?" and download version 5.3.10 of the Connector/ODBC which is tested as working. Also, instead of saying "The MySQL ODBC driver" can we use the name "MySQL Connector/ODBC" to generate less confusion?

      2. Under Install the C Authentication Plugin, the docs say to install the MySQL 5.7.x installer. Would be better to link to both the "MySQL Connector/ODBC" and the "My SQL shell" for simplicity? The installer has other options/components that are not necessary.

        Attachments

          Activity

            People

            Assignee:
            jeffrey.allen Jeffrey Allen
            Reporter:
            ivan.grigolon Ivan Grigolon
            Participants:
            Last commenter:
            Jeffrey Allen Jeffrey Allen
            Votes:
            0 Vote for this issue
            Watchers:
            4 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Days since reply:
              3 years, 38 weeks, 6 days ago
              Date of 1st Reply: